
rbd - Feature #2567

qa: add qemu+rbd jobs to qa suite

06/13/2012 09:21 AM - Sage Weil

Status: Resolved % Done: 0%

Priority: Normal Spent time: 0.00 hour

Assignee: Josh Durgin   

Category:    

Target version: v0.49   

Source:  Reviewed:  

Tags:  Affected Versions:  

Backport:  Pull request ID:  

Description

Add a bunch of workunits to the qa suite that will run on top of rbd inside a vm.

History

#1 - 06/13/2012 09:22 AM - Sage Weil

- Description updated

- Category set to qa

#2 - 06/13/2012 09:27 AM - Sage Weil

- translation missing: en.field_position deleted (2)

- translation missing: en.field_position set to 15

#3 - 06/13/2012 03:04 PM - Sage Weil

- translation missing: en.field_story_points set to 2

- translation missing: en.field_position deleted (24)

- translation missing: en.field_position set to 24

#4 - 06/13/2012 03:06 PM - Sage Weil

- Target version set to v0.49

- translation missing: en.field_position deleted (23)

- translation missing: en.field_position set to 1313

#5 - 06/21/2012 06:49 PM - Josh Durgin

- Status changed from New to Resolved

- Assignee set to Josh Durgin

Added in 94a6ab8ff3637f68c03261cf845b402d6bfa8e76

#6 - 06/29/2012 09:53 AM - Sage Weil

- Project changed from Ceph to rbd

- Category deleted (qa)

- Target version deleted (v0.49)

#7 - 06/29/2012 09:54 AM - Sage Weil

- Target version set to v0.49

Powered by TCPDF (www.tcpdf.org)

03/20/2024 1/1

http://www.tcpdf.org

